function firstname_OnChange()
{
    refreshMVI();
}

function lastname_OnChange()
{
    refreshMVI();
}

function dob_OnChange()
{
    refreshMVI();
}

function ssn_OnChange()
{
    refreshMVI();
}

function edipi_OnChange()
{
    refreshMVI();
}

function gender_OnChange()
{
    refreshMVI();
}

function daytimePhone_OnChange()
{
    refreshMVI();
}

function refreshMVI() {
    try {
 
        var webResArea = Xrm.Page.ui.controls.get("WebResource_mvisearch");
        webResArea.setSrc(webResArea.getSrc());
    }
    catch (e) {
        alert('Error in refreshMVI(): ' + e.Message);
    }
}